import request from '@/utils/request'

// 查询分页
export function selectPage(params) {
    return request({
        url: '/api/backuprestore/selectPage',
        method: 'post',
        params
    })
}

// 数据备份
export function doBackup(data) {
    return request({
        url: '/api/backuprestore/doBackup',
        method: 'post',
        data
    })
}

// 数据恢复
export function restore(params) {
    return request({
        url: '/api/backuprestore/restore',
        method: 'post',
        params
    })
}